已解决
发布

开始的时候是装的ZendOPcache,后来又需要用到ZendGuardLoader,要怎么样才能卸载ZendOPcache,安装ZendGuardLoader?因为看到其他的问答说两者共存会有冲突发生错误。

PHP版本(php_version):
5.4.45

1 答案

发布
管理员 2016-08-01

./addons.sh 卸载php cache,再安装zendguardloader即可

#1

请登录或者 注册 来提交答案